html,body{height: 100%;width:100%;padding:0;margin:0;
	background:#fff ;
	color:#222;
	font-size:15px;
	line-height:1.4;
	font-family:Roboto,Tahoma !important;
	font-weight: 400;
	-webkit-font-smoothing: none;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
}

p::selection,li::selection,b::selection,strong::selection,blockquote::selection,h1::selection,h2::selection,h3::selection,h4::selection,h5::selection,a::selection,span::selection,div::selection, img::selection,svg::selection{background:#ade1f5;color:#000;}

.move_up{position:fixed;display:none;width:48px;height:100%;top:0;left:0;text-align:center; z-index:1;}
.move_up:hover{background:#eff4f7 url("/wp-content/uploads/back_to_top.png") 50% 25px no-repeat;background-size:18px auto;cursor:pointer;}


a:link,a:visited{color:#2e87ca;text-decoration:none;}a:hover{text-decoration: underline;}

p{padding:0;margin:0px 0px 15px 0px;}

h1 a,h2 a,h3 a,h4 a{color:#222 !important;}
h1{
	font-size: 21px;
    margin: 0px 0 18px;
    font-weight: 500;
	line-height: 1.1;
	color: #222;}
h1 span {font-size:12px;display:inline;color: #a8a8a8;}

h2{
	font-size: 19px;
    margin: 27px 0 12px;
    font-weight: 500;
	line-height: 1.1;
    color: #222;}
h3{
	font-size: 17px;
    margin: 27px 0 10px;
    font-weight: bold;
	line-height: 1.1;
    color: #222;}
strong,b{font-weight: 500;}

ul, ol {margin-top: 0;margin-bottom: 8.5px;}

ul.stop,ul.stop li{padding-left:0px;background-image:none;margin-left:0px;}

ol {
    display: block;
    list-style-type: decimal;
    margin-block-start:1em;
    margin-block-end:1em;
    margin-inline-start:0px;
    margin-inline-end:0px;
    padding-inline-start:40px;
}
li {font-size: 15px;line-height: 1.6;}

hr{clear:both;border:none;height:0px;margin:0;}
iframe{border-radius:4px;border-style:none;width:100% !important;max-width:560px !important;}
abbr{cursor:help;text-decoration:none;border-bottom:1px dotted #999999;}
dd{margin-bottom:20px;font-size:12px;margin-top:5px;}
blockquote{border-left:5px solid #179cde;padding:5px 17px;margin:0 0 17px;line-height:1.6;}
blockquote p{margin: 0px 0px 10px 0px !important;}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child {margin: 0px 0px 0px 0px !important;}
img,object,video,embed{max-width:100%;}
b{font-weight: 500;}

span.mini{color:#999;}
li:hover span2.mini{color:#67696a;}
h3 span.mini{color:#999;font-weight: 400;font-size:14px;}

/* HEDER */


.atm{padding:0px 20px;position: relative;}
.nav-trigger{display:none;}

a.header-telegram{display:block;text-decoration:none;font-size:15px;color:#FFF !important;background: #3092e6;padding:1px 15px;height:42px;line-height:41px;text-align:center;white-space:nowrap;z-index:10;}
	a.header-telegram:hover,a.header-telegram:active{color:#FFF;background:#2789DE;text-decoration:none;}
	a.header-telegram span{padding:4px 11px;border:1px solid #fff;border-radius:3px;margin-left:12px;}
	
header{margin:0 auto;max-width: 1170px;background:#fff;border-bottom: 1px solid #e0e0e0; padding:17px 0px;box-sizing:border-box;position: sticky;top: 0; z-index:100;}
	header ul {padding: 0px 20px; margin:0px;}
	header ul li{float: left;margin:0px; font-size: 15px;list-style: none;font-weight: 500; color:#222;}
	header ul li:after{content:"\00a0/\00a0";font-size:16px;font-weight:700;line-height:0px;color:#d4d4d4; padding:0px 7px;margin: 0 !important;}


/* MAIN */

.tabs{width:100%;padding:0px;margin-top:-10px;}
.tabs>input{display:none;}
.tabs>div{display:none;padding:25px 0px 10px 0px;}
.tabs>label{display:inline-block;padding:15px 15px;text-align:center;color:#2e87ca;cursor:pointer;}
.tabs>input:checked + label {color:#2e87ca;border-bottom:3px solid #3092e6;}
#tab_1:checked ~ #txt_1,#tab_2:checked ~ #txt_2,#tab_3:checked ~ #txt_3,#tab_4:checked ~ #txt_4 {display:block;border-top:1px solid #e0e0e0;}

.tabs-block{}
.tabs-block-img{float:left;width:100px;display:block; padding-bottom:10px;}
.tabs-block-text{float:left;padding-left:10px;width:calc(100% - 110px); padding-bottom:10px;}
.tabs-block-text h2{padding:10px 0px 5px 10px; margin:0px;}
.tabs-block-text div{width:50%;float:left; padding:10px;box-sizing: border-box;}
.tabs-block-text div p{padding:5px 0px; margin:0px;}
a.tabs-block-title,.tabs-block-title{color:#222;font-size: 19px;font-weight: 500;padding: 5px 0px 0px 10px; display:block;margin:0px;
    line-height: 1.4;}
.tabs-block-text-link{font-size:19px;font-weight: 500;}
h4.tabs-block-text-link{ margin:0px;}
.officially{padding:4px 6px;background:#4fbd7d;color:#fff;border-radius:4px;}
a.source{background: #f2f2f2;font-size:14px;color: #98a2a8;padding:4px 6px;line-height:2;border-radius:4px;}
.source{color:#a8a8a8;white-space:nowrap;}

.tabs-block-text .war {margin-left:10px;}


.content{margin:0 auto;max-width: 1170px;background:#fff;padding: 0px;}
main{
    display: block;
    width: 80%;
    background: #fff;
    padding: 20px 20px;
    box-sizing: border-box;
    float: left;
    position: relative;
	border-right: 1px solid #e7e7e7;word-wrap:break-word;
	}
	main p{font-size:15px;line-height:1.6;margin:0 0 8.5px;margin-block-start:1em;margin-block-end:1em;}

.right-box{
    width: 20%;
    float: right;
    padding: 15px 20px;
    box-sizing: border-box;

    }

main ul li {
    list-style-type: none;
    background-image: url(https://ton.help/styles/bullet.png);
    background-size: 7px 7px;
    background-repeat: no-repeat;
    background-position: 0px 8px;
    padding-left: 15px;
    margin-left: -15px;
}

main hr{margin-top:17px;margin-bottom:17px;border:0;border-top:1px solid #eee;}

a.next{font-weight: 500;color:#0088cc;}
.next:after {
    display: inline-block;
    width: 8px;
    height: 12px;
    content: '';
    background: url(/wp-content/uploads/icons_2x.png) no-repeat -10px -548px;
    margin-left: 7px;
    vertical-align: -1px;
	background-image: url(/wp-content/uploads/icons_2x.png);
    background-size: 26px 782px;
}

a.all{ clear:both;border-radius:4px; display:block; margin-top:15px 0px;text-align:center;padding:15px;background: #f0f4f7;}
a.all:hover{background: #e0ebf3; text-decoration:none;}
.all:after {
    display: inline-block;
    width: 8px;
    height: 12px;
    content: '';
    background: url(/wp-content/uploads/icons_2x.png) no-repeat -10px -548px;
    margin-left: 7px;
    vertical-align: -1px;
	background-image: url(/wp-content/uploads/icons_2x.png);
    background-size: 26px 782px;
}


.check{color:#51a657;}
a.check{font-weight: 500;color:#0088cc;}
.check:after {
    display: inline-block;
    width: 22px;
    height: 16px;
    content: '';
    background: url(/wp-content/uploads/icons_2x.png) no-repeat -4px -80px;
    margin-left: 7px;
    vertical-align: -1px;
	background-image: url(/wp-content/uploads/icons_2x.png);
    background-size: 26px 782px;
}

a.tel{display: block;
    position: relative;
    padding: 6px 40px 6px 40px;
    font-weight: 500;color:#0088cc;}
.tel:before {
    position: absolute;
    top: 4px;
    left: 0px;
    display: inline-block;
    width: 32px;
    height: 32px;
    content: '';
    background: url(/wp-content/uploads/icons_2x.png) no-repeat -10px -548px;
	background-image: url(/wp-content/uploads/icons_2x.png);
    background-size: 26px 782px;background-position: 0px -453px;
}

ul.menu {padding:0px;margin:0px -20px;}
	ul.menu li{padding:0px;margin:0px;list-style-type:none;position:relative;}
	ul.menu a{line-height:18px;font-size:14px;color:#222;display:block;padding:9px 20px;text-decoration:none;}
	ul.menu a:hover{text-decoration:none;background:#f2f2f2;}
	
	ul.menu .menu-title a{color:#2e87ca;font-weight:500;}
	ul.menu .menu-title-elect{border-left:4px solid #0f9ae4;}	
	ul.menu .menu-title-elect a{padding-left:16px;}

	ul.menu .menu-sub a{color:#8c8c8c;font-weight:400;}
	ul.menu .menu-sub-elect{background:#f2f2f2;}
	ul.menu .menu-sub-elect a{color:#222;}
	
.t-download{padding:20px 0px 10px 0px;margin-top:15px; margin-bottom:0px;border-top:1px solid #eee;}
	.t-download li{padding:0px;margin:0px;margin-bottom:15px;list-style-type:none;}
	.t-download li a{color:#a8a8a8;}
	.t-download li a.next{color:#222;font-weight:500;display:block;}


/* archive */


.description-top{margin:0px -20px 20px -20px;padding:0px 25px 20px 20px;border-bottom:1px solid #e0e0e0;}
.description-top h1{margin-top:0px;font-size:17px;font-weight:500;}

.box-all{margin:0px -5px 0px -15px;padding-top:10px;display:-webkit-flex;display:-ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}

.box-list{ width:25%;box-sizing:border-box;padding:0px 15px 0px 15px;display:-webkit-flex;display:-ms-flexbox;display:flex;}
    .box-list a img {width:auto;border-radius:3px;}
    .box-list a:hover{text-decoration:none;}
    .box-list a:hover img{opacity:0.8;}

.box-list a span{font-size:14px;display:block;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    padding: 16px 0 20px 0;}

.box-list a span span{font-size:12px;
    display: inline;
    font-weight: 400;
    text-transform: none;
    margin: 0;
    padding: 0px; color:#a8a8a8;}

/* FOOTER */

footer{margin:0 auto;max-width:1210px;box-sizing:border-box;padding:15px 20px;}
	.footer-max{width:100%;background:#0088cc;box-sizing:border-box; z-index:999; position:relative;}

	.footer-center{display:flex;align-items:center;justify-content:center;}
	.footer-telegram{margin:0 auto; display:inline-block;padding:80px 0px;font-size:46px;font-weight:500;letter-spacing:0.25px;line-height:64px; text-align:left;}
	.footer-telegram a{color:#fff !important;display:inline-block;}
	.footer-telegram img{height:50px;width:50px;padding-left:15px;margin-bottom:-15px;}

	.footer-telegram span{display:block;font-weight:400;}
	
	.footer-bottom{border-top:1px solid #43b2e9;box-sizing:border-box;color:#73bee3;font-size:14px;padding:10px 5px 0px 5px}
	.footer-bottom div{box-sizing:border-box;width:20%;float:left;padding:15px 15px;box-sizing:border-box;}
	.footer-bottom a{color:#fff;color:#73bee3;}
	.footer-bottom h5{margin:0px 0px 9px 0px;padding:0px;font-size:14px;font-weight:500;}
	.footer-bottom h5 a{color:#73bee3;}
	.footer-bottom p{margin:0px;padding-right:10px;}
	.footer-bottom ul{margin:0px;padding:0px;}
	.footer-bottom li{margin:0px;padding:0px;font-size:14px;line-height:1.4;list-style-type:none;}
	.footer-bottom:hover li a{color:#a2e0ff;}
	.footer-bottom:hover p{color:#cceeff;}
	.footer-bottom:hover h5 a{color:#cceeff;}
	.footer-bottom:hover h5{color:#cceeff;}


.wp-night-mode{position:fixed;bottom:20px;}
.wpnm-slider:before{opacity:0.6;}
.wp-night-mode:hover .wpnm-slider:before{opacity:1;}

body.wp-night-mode-on,body.wp-night-mode-on .atm,body.wp-night-mode-on header,body.wp-night-mode-on .content,body.wp-night-mode-on main{background:#17212b;color:#7f91a4;}
body.wp-night-mode-on h1, body.wp-night-mode-on h2, body.wp-night-mode-on h3, body.wp-night-mode-on h4, body.wp-night-mode-on b, body.wp-night-mode-on strong, body.wp-night-mode-on header li{color:#708499;color:#ebebeb;}

body.wp-night-mode-on a:link{color:#6ab3d6;}
body.wp-night-mode-on a:visited{color:#6ab3d6;}
body.wp-night-mode-on a:hover{color:#6ab3d6;}
body.wp-night-mode-on a.next{color:#6ab3d6;}

body.wp-night-mode-on h1 a, body.wp-night-mode-on h2 a,body.wp-night-mode-on h3 a,body.wp-night-mode-on h4 a{color:#e9e8e8 !important;}

body.wp-night-mode-on blockquote {background:#242f3d;color:#708499;}

body.wp-night-mode-on header{border-bottom:1px solid #313c49;}
body.wp-night-mode-on .description-top{border-bottom:1px solid #313c49;}
body.wp-night-mode-on main{border-right:1px solid #232e3c;}
body.wp-night-mode-on main hr{border-top:1px solid #232e3c;}

body.wp-night-mode-on ul.menu a:hover{background:#232e3c;}
body.wp-night-mode-on ul.menu .menu-title a{color:#6ab3d6;}
body.wp-night-mode-on ul.menu .menu-sub a{color:#e9e8e8;}
body.wp-night-mode-on ul.menu .menu-sub-elect{background:#232e3c;}

body.wp-night-mode-on .t-download li a.next{color:#ebebeb;}
body.wp-night-mode-on .t-download{border-top:1px solid #232e3c;}
body.wp-night-mode-on .footer-bottom:hover li a{color:#a2e0ff;}
body.wp-night-mode-on .footer-bottom:hover p{color:#cceeff;}
body.wp-night-mode-on .footer-bottom:hover h5 a{color:#cceeff;}
body.wp-night-mode-on .footer-bottom:hover h5{color:#cceeff;}



@media screen and (max-width:1200px){}
@media screen and (max-width:960px){
	.atm{padding:0px 15px;}
	header ul {padding: 0px 15px; margin:0px;}
	main{width: 75%;padding: 15px;}
	.description-top{margin:0px -15px 10px -15px;padding:0px 20px 15px 15px;}
	.description-top h1 { margin-bottom:12px;}
	.right-box{width:25%;padding:10px 20px; z-index:99;}
	ul.menu {padding:0px;margin:0px -20px;}
	ul.menu a{padding:9px 20px;text-decoration:none;}
	ul.menu .menu-title-elect a{padding-left:16px;}
	.t-download{padding:20px 0px;margin-top:15px;}
	.box-all{margin:0px -10px 0px -15px;padding-top:10px;}
	.box-list{width:33%;box-sizing:border-box;padding:0px 10px 0px 10px;}
	.box-list a span{padding: 8px 0 16px 0;}
	footer{padding:15px 15px;}
	.footer-telegram{padding:60px 0px;}
	.footer-bottom{padding-top:10px;}
	.footer-bottom div{width:20%;float:left;padding:15px 5px;}
	.footer-bottom li a{color:#a2e0ff !important;}
	.footer-bottom h5{margin:0px 0px 9px 0px;padding:0px;font-size:14px;font-weight:500;color:#cceeff;}
	.footer-bottom h5 a{color:#cceeff !important;}
	.footer-bottom p{margin:0px;padding-right:10px;color:#cceeff;}
}
@media screen and (max-width:630px){

body.wp-night-mode-on main{border:none;}
body.wp-night-mode-on .right-box {background: #17212b;}
	
.atm{padding:0px 10px;}
header{padding:15px 0px;}
header ul {padding: 0px 10px; margin:0px;}
main{width: 100%;padding: 15px 10px;float:  none;position: relative;border-right: none;}
main ul {padding-inline-start:30px;}
main ol {padding-inline-start:30px;}
	
.description-top{margin:0px -10px 10px -10px;padding:0px 10px 15px 10px;}
.description-top h1 { margin-bottom:12px;}
	
.box-all{margin:0px -10px 0px -10px;padding-top:5px;position:relative;}
.box-list{width:100%;box-sizing:border-box;padding:0px 10px 0px 10px; float:none;position:relative; margin:5px 0px;} 
.box-list img{ display:none;width:45px !important; position:absolute; left:5px; top:0px;}
.box-list a { width:100%; display:inline-block; text-align:left;}
.box-list a span { text-align:left;padding: 0px 0px 0px 0px;text-transform: none;}
	
footer{padding:15px 10px;}
.footer-telegram {padding: 160px 0px 170px 0px;font-size: 26px;line-height: 130%; text-align:center;}
.footer-telegram img {height: 30px;width: 30px;padding-left: 10px;margin-bottom: -10px;}
.footer-bottom div{width:50%;float:left;padding:15px 5px;}
.f2,.f3,.f5{display:none;}

.right-box {
  float:none;
  width: 100%;
  height: 100%;
  position: fixed;
  display:none;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 101;background: #fff;}

.nav-trigger {
  position: absolute; display:block;
  right: 0px; top: 0px; padding:20px 20px 20px 20px; margin-right:-10px;
  z-index: 102;
  height: 15px;
  width: 15px;
  cursor: pointer;
  background-size: contain;
}
.right-box .nav-trigger{margin-right:0px;}
.nav-trigger svg rect{fill:#2e87ca;}
.nav-trigger svg{ width:15px; height:15px;}
	
.tabs-block-text div {width: 100%;float: none;padding: 10px;}
.tabs-block-img {float: left;width: 50px;}
.tabs-block-text { width: calc(100% - 50px); padding-left:0px;}
.tabs-block-text-link {font-size: 16px;}
.tabs>label {padding: 15px 5px;}

}